{
  "title": "Japanese Voices Sc1",
  "text": "Japanese Voices Sc1",
  "desc": "Uses battle cry voices from the Japanese release. Kind of reverse translation, but it is an option many people request.",
  "notes": "Created by Doc105 v1.00",
  "category": "Mods",
  "enabled": false
}